Template:Infobox television episode/styles.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

23 December 2025

  • curprev 04:4704:47, 23 December 2025Mob talk contribs 450 bytes +450 Created page with "→‎{{pp-template}}: .ib-tv-episode .infobox-above { background-color: #ccf; color:inherit; font-weight: normal; padding: 0.25em 1em; } .ib-tv-episode .infobox-header { background-color: #ccf; color: inherit; padding: 0.25em 1em; } .ib-tv-episode .infobox-subheader { font-weight: bold; } .ib-tv-label .infobox-label { white-space: nowrap; } .ib-tv-episode-guests { margin: 0; padding: 5px; padding-left: 1em; text-align: left; }"